WOBody(3)

NAME
WOBody

SYNOPSIS
WOBody { filename; framework; src; value; otherTagString; }

VALIDATION
'filename' must be bound when 'framework' is bound

BINDINGS

filename
    The value of 'filename' refers to a resource which will be looked up using the WOResourceManager.

framework
    The value of 'framework' must be the name of a framework or bundle to be used for resource lookups.

src

value

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults